<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		
		<link rel="stylesheet" href="style.css">

		<title>Web Developer</title>
	</head>
	<body class="body">
		<div class="container-fluid">
			<div class="row text-center">
				<div class="col-12">
					<img src="https://upload.wikimedia.org/wikipedia/commons/1/14/Brad_Pitt_%2815570818296%29.jpg" class="img-fluid rounded-circle height: auto">
				</div>
				<div class="col-12">
					<h1>Brad Campaner</h1>
				</div>
				<div class="col-12">
					<h2>Full Stack Developer</h2>
				</div>
				<div class="col-12 text-justify">
					<p>I am learning full stack development because i am interested to know how web development works end to end. This found new power will help me to create my own website. Not only that my own website will showcase my development skills but also, will highlight my experience in the IT industry. Thank you to Ms. Joy and Sir Alex who have made this dream of making my own website a reality for me.  </p>
				</div>
			</div>

		</div>
		

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>